@charset "UTF-8";
/* --- ローカルサブメニュー --- */
:target {
  scroll-margin-top: 70px;
}
.localMenuWrap {
  background-color: #f5f5f5;
}
.addpadd {
  padding-top: 50px;
}
#mbsSubNav {
  width: 100%;
  box-shadow: 0 2px 7px 0 rgba(0, 0, 0, 0.1);
  background-color: #fff;
  z-index: 99999;
}
#mbsSubNav .subMenu {
  width: 1100px;
  margin: 0 auto;
  box-sizing: border-box;
  padding: 0;
  display: flex;
  justify-content: right;
}
#mbsSubNav .subMenu li {
  display: block;
  text-align: right;
  font-size: 17px;
  font-weight: 550;
  line-height: 1.5;
  padding: 1em 0;
}
#mbsSubNav .subMenu li br {
  display: none;
}
#mbsSubNav .subMenu li a {
  font-size: 17px;
  font-weight: 550;
  color: #555;
  margin: 0 0 0 2em;
  padding-bottom: 0;
  display: block;
}
#mbsSubNav .subMenu li a.stay {
  border-bottom: 2px solid #e60012;
}
#mbsSubNav .subMenu li a:hover {
  text-decoration: none;
  opacity: 0.7;
  transition: 0.25s ease-in-out;
  border-bottom: 2px solid rgba(230, 0, 18, 0.5);
}
.fixdMenu {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 99999;
  opacity: 0.8;
  transition: 0.9s ease-in-out;
}

/* --- パンクズ --- */
#mbsBreadcrumbNav {
  width: 100%;
}
#mbsBreadcrumbNav .breadcrumb {
  width: 1100px;
  margin: 0 auto;
  box-sizing: border-box;
  padding: 0;
  text-align: left;
}
#mbsBreadcrumbNav .breadcrumb li {
  display: inline-block;
  text-align: left;
  font-size: 14px;
  font-weight: 400;
  color: #666;
  line-height: 1.5;
  padding: 0.5em 0;
}
#mbsBreadcrumbNav .breadcrumb li a {
  text-decoration: none;
  color: #666;
}

/* ---------------------------- スマホ --------------------------- */
@media screen and (max-width: 767px) {
  .addpadd {
    padding-top: 50px;
  }
  #mbsSubNav {
    box-shadow: none;
    border-bottom: 1px solid #cdcdcd;
  }
  #mbsSubNav .subMenu {
    width: 100vw;
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: left;
  }
  #mbsSubNav .subMenu li {
    display: block;
    text-align: center;
    font-size: 3.3vw;
    font-weight: 500;
    line-height: 1.5;
    padding: 0;
    width: 20%;
    box-sizing: border-box;
    border-left: 1px solid #cdcdcd;
  }
  #mbsSubNav .subMenu li.bdx {
    border-left: none;
  }
  #mbsSubNav .subMenu li br {
    display: inline;
  }
  #mbsSubNav .subMenu li a {
    font-size: 3.5vw;
    font-weight: 550;
    margin: 0;
    padding: 0.3em 0;
    overflow: hidden;
    white-space: nowrap;
  }
  #mbsSubNav .subMenu li a.smaller {
    font-size: 3.4vw;
    letter-spacing: -1px;
  }
  /* --- パンクズ --- */
  #mbsBreadcrumbNav {
    width: 100%;
  }
  #mbsBreadcrumbNav .breadcrumb {
    width: 100vw;
    margin: 0 auto;
    box-sizing: border-box;
    padding: 0;
    text-align: left;
  }
  #mbsBreadcrumbNav .breadcrumb li {
    display: inline-block;
    text-align: left;
    font-size: 3.3vw;
    font-weight: 400;
    color: #666;
    line-height: 1.5;
    padding: 0.5em 0.3em 0.5em 1em;
  }
} /* スマホ */
